.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-f958b13c-eaf0-4c4c-8428-c451e8ee4505 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f958b13c-eaf0-4c4c-8428-c451e8ee4505) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a1d81652-fed2-4f55-b7ae-f5b5c7f59abf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a1d81652-fed2-4f55-b7ae-f5b5c7f59abf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-810be4ce-300a-4352-a11b-8e13e57c69fd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-810be4ce-300a-4352-a11b-8e13e57c69fd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-66232539-eea1-4123-bcbe-723ff71bdc6a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-66232539-eea1-4123-bcbe-723ff71bdc6a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bddab5a4-1104-49e3-87b5-61828474be31 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bddab5a4-1104-49e3-87b5-61828474be31) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8d93b13b-2206-443e-9597-9ff52020adbf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8d93b13b-2206-443e-9597-9ff52020adbf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fa331513-b476-463f-b033-3c66da3d969b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fa331513-b476-463f-b033-3c66da3d969b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-595b6c20-c33f-4887-a705-d19e87352c89 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-595b6c20-c33f-4887-a705-d19e87352c89) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-770b5fc0-7cad-48e4-867b-abdfeb61aa4b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-770b5fc0-7cad-48e4-867b-abdfeb61aa4b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b8b12532-b1ea-4a87-b470-5f32e8d020dc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b8b12532-b1ea-4a87-b470-5f32e8d020dc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d8d2f98e-cb21-473a-8f75-3d5f94feed0e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d8d2f98e-cb21-473a-8f75-3d5f94feed0e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d923f7ef-0886-461a-9f14-2937108da83d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d923f7ef-0886-461a-9f14-2937108da83d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-86718cdc-5f47-43bf-84db-004062136895 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-86718cdc-5f47-43bf-84db-004062136895) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9b83e690-b58f-465c-9515-4469dba4d144 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9b83e690-b58f-465c-9515-4469dba4d144) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f4c820f0-9478-4858-a1b2-3ce25ae42ecc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f4c820f0-9478-4858-a1b2-3ce25ae42ecc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8a4103a9-bc22-4078-ad2d-cceb9dee46a7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8a4103a9-bc22-4078-ad2d-cceb9dee46a7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7b12a214-b97f-0ccd-8f90-55b073a3dfae {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7b12a214-b97f-0ccd-8f90-55b073a3dfae) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-960119db-e2ab-4168-9ef4-0ee6157e5798 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-960119db-e2ab-4168-9ef4-0ee6157e5798) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-80743e1c-3fc1-4d45-a5ce-d00d3f971f0f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-80743e1c-3fc1-4d45-a5ce-d00d3f971f0f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3252bf3f-cf33-418c-b961-57dd21f51ac9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3252bf3f-cf33-418c-b961-57dd21f51ac9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b1f165c5-2507-49a9-ad17-b4a2808681aa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b1f165c5-2507-49a9-ad17-b4a2808681aa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2f75ece7-e48f-46b9-a313-9adafd4960c8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2f75ece7-e48f-46b9-a313-9adafd4960c8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
